@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,500,600,700&subset=cyrillic,cyrillic-ext,latin);

/*@import url(//fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic,cyrillic-ext);*/

body {

/*
    background-color:transparent;
    background-image:url("/i/ny_bg.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-attachment: fixed;
*/

}

#wrap {
    background-color: #700621;
    background-color: transparent;
    background-image: url("/i/golos/golos_tvukrnet_new.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    height: 100%;
}

/*
#topbanner {
background-color:transparent;
background-image:url("/i/Ictv_Orng_banner.png");
background-position:center top;
background-repeat:no-repeat;
padding:6px;
text-align:center;
}
*/

a img {
    border: none;
}

.logo {
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 14%, rgba(192, 224, 247, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(14%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(192, 224, 247, 1)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 14%, rgba(192, 224, 247, 1) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 14%, rgba(192, 224, 247, 1) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 14%, rgba(192, 224, 247, 1) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 14%, rgba(192, 224, 247, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c0e0f7', GradientType=1);
    width: 101.1%;
    height: 100px;
}

#voite td {
    text-align: left;
}

#voite input {
    width: 20px;
}

#voite input.submit {
    border: 1px solid #D4D0C8;
    font-size: 11px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    width: 100px;
}

.b_a {
    color: #153664;
    text-decoration: none;
    font-weight: bold;
}

.b_c {
    padding-left: 3px;
    padding-right: 3px
}

#news a {
    color: #0000ff;
}

.sun {

    font-weight: bold;
    color: #000;
    font-size: 12px;
}

.eclmn {
    border-right: 1px solid #ccc;
}

.hed {
    font-weight: bold;
    color: #fff;
}

.cnt1 {
    font-weight: bold;
    color: #fff;
    background-color: #7ebee3;
    height: 24px;
    text-align: right;
    padding-right: 4px;
}

.top-menu {
    margin: 4px 0px;
    display: inline-block;
    cursor: pointer;
    color: #153664;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 8pt;
    font-weight: 700;
    padding: 1px 5px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #86CAF1;
    border-bottom: 2px solid #3C5A6C;
    border-right: 2px solid #3C5A6C;
    border-top: 1px solid #fff;
    border-left: 2px solid #fff;
    width: 110px;
    text-align: center;
}

.top-menu:hover {
    background-color: #72b0d5;
}

.active {
    background-color: #6194B0;
    border-top: 1px solid #3C5A6C;
    border-left: 2px solid #3C5A6C;
    border-bottom: 2px solid #8DD5FF;
    border-right: 2px solid #8DD5FF;
}

.active:hover {
    background-color: #5b8fab;
}

#cnt4 {
    background-color: #CB2E1B;
    height: 24px;
    width: 122px;
    padding-right: 10px;

}

#cnt4 a {
    font-weight: bold;
    color: #fff;
}

#cnt5 {
    height: 24px;
    width: 108px;
    padding-right: 10px;
    background-color: #2E93CF;
    border-left: 1px solid #fff;
}

#cnt5 a {
    font-weight: bold;
    color: #fff;
}

.cnt2 {
    background-color: #fff;

    height: 24px;
}

.cnt2_a {
    font-weight: bold;
    color: #000;
    font-size: 12px;
}

.cnt3 {

}

#ncnt div {
    text-indent: 25px;
    margin-top: 5px;
    text-align: justify;
}

.inf {
    font-size: 10px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    color: #777;
    padding: 10px;
}

.inf a {
    color: #777;
}

/*
#ln a {
    color: #0000ff;
    text-decoration: underline;
}

#ln a:hover {
    color: #0000ff;
    text-decoration: underline;
}

#ln a:visited {
    color: #0000ff;
    text-decoration: underline;
}
*/
#board input, textarea {
    border: 1px solid #D4D0C8;
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

#board, #board td, #board span {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

/*#board td, span {
    font-size: 11px;
    font-family: 'Helvetica Neue',Helvetica,Arial;
}
*/

.msg {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    padding: 7px 0;
    margin: 0 0 0 14px;
    border-bottom: 1px solid #ccc;
}

.msg b {
    color: #666666;
}

.msg a {
    font-weight: bold;
    color: #000cc;
}

.btn {
    height: 20px;
    border: 0;
    font-size: 11px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

BODY {

    background-color: #fff;

    /*background-image:url("/i/golos/golos_tvukrnet_new.jpg");
    background-position:center top;
    background-repeat:repeat-y;*/
    margin: 0;
    padding: 0;

    /*
    background-color:#FF6300;
    background-image:url("/i/Ictv_Orng.png");
    background-position:center top;
    background-repeat:no-repeat;
    margin:0;
    */
}

.h1small {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    margin-bottom: 2px;
    padding-bottom: 0;
}

.h2small {
    font-weight: bold;
    font-size: 12px;
    margin: 5px 0 5px 0;
}

SELECT, INPUT {
    background-color: #FFFFFF;
    background-position: 0px 3px;
    width: 100px;
    height: 19px;
    font-size: 8pt;
}

TABLE, TBODY, TR, TD {
    font-size: 8pt;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

TD.head {
    background-image: url("/i/head-bg-new.jpg");
    background-position: top right;
    background-repeat: no-repeat;
}

TD.head-fabrika {
    background-image: url("/i/head-bg-fabrika4.jpg");
    background-position: top right;
    background-repeat: no-repeat;
}

.btn {
    border: 1px solid #D4D0C8;
}

TD.btn-noneactive {
    background-color: #CDE4FA;
    padding-left: 4px;
    padding-right: 4px;
}

TD.btn-noneactive A {
    color: #094073;
}

TD.btn-active {
    background-image: url("/i/bg-active-btn.jpg");
    padding-left: 5px;
    padding-right: 2px;
    text-decoration: none;
}

TD.btn-active A {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

TD.search {
    background-color: #FFBE0D;
    color: #FFFFFF;
    padding-left: 7px;
    height: 24px;
    font-weight: bold;
}

#blue {
    color: #094073;
}

#day-week {
    /*background-image: url("/i/bg-day-clndr.jpg");
    background-repeat: no-repeat;*/
    background-color: #7EBEE3;

    height: 22px;
    width: 22px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

#day-week-end {

    /*background-image: url("/i/bg-wekndday-clndr.jpg");
    background-repeat: no-repeat;*/
    background-color: #E37E7E;

    height: 22px;
    width: 22px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

#day-week-num {

    /*background-image: url("/i/bg-num-clndr.jpg");
    background-repeat: no-repeat;*/
    background-color: #F0F7FD;

    height: 22px;
    width: 22px;
    font-weight: normal;
    color: #333333;
    text-align: center;

}

#day-week {
    height: 22px;
    width: 22px;
    font-weight: normal;
    color: #333333;
    text-align: center;
}

#day-week A {
    color: #333333;
}

#day-week-num-active {

    /*background-image: url("/i/bg-num-clndr.jpg");
    background-repeat: no-repeat;*/
    background-color: #fff;
    border: 2px solid #8CCEF5;
    font-weight: normal;
    color: #333333;
    text-align: center;
}

#day-week-num A {
    color: #333333;
}

#day-week-num-active A {
    color: #333333;
}

.city {
    vertical-align: top;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

.change-city  {
    color: #094073;
    font-size: 8pt
}

TD.active-serv-menu {
    background-image: url("/i/bgactive-serv-menu.jpg");
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 7px;
}

TD.active-serv-menu A {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

TD.serv-menu {
    background-image: url("/i/bg-serv-menu.jpg");
    padding-left: 7px;
    padding-right: 7px;
}

TD.serv-menu A {
    color: #094073;
    font-weight: normal;
    text-decoration: none;
}

.title-razdel {
    text-transform: uppercase;
    color: #000000;
    font-size: 8pt;
    font-weight: bold;
}

.title-channel {
    padding-right: 8px;
    padding-bottom: 5px;
    text-align: left;
}

.title-channel A {
    color: #0000CC;
    font-size: 12px;
    font-weight: bold;
}

.title-channel A.none {
    color: #333333;
}

.poll-in-forum {
    padding-bottom: 5px;
}

.poll-in-forum A {
    font-size: 7pt;
    color: #666666;
}

.time {
    font-size: 12px;
    color: #666666;
    vertical-align: top;
}

li.item {
    background-image: url('/i/sq.gif');
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 15px;
    list-style: none;
}

li.item:hover {
    background-image: url('/i/sq-h.gif');
}

.item {
    padding-left: 13px;
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

.item A {
    color: #0000CC;
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

#ncnt {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

.in-genres-channel A {
    text-decoration: uppercase;
    color: #666666;
    font-size: 13px;
}

#none-active-item {
    color: #333333;
    text-decoration: none;
}

.otstup-block {
    padding-top: 10px;
}

.copyright TD {
    padding-left: 10px;
    color: #333333;
    font-size: 8pt;
    background-color: #f5f5f5;
    border-bottom: 2px solid #ccc;
    border-top: 1px solid #ccc;
}

.copyright A {
    color: #333333;
    font-size: 8pt;
}

/* personal */

#PM {
    position: relative;
    z-index: 0;
    margin-right: 34px;
}

#PM div {
    position: relative;
    width: 41%;
    left: -10%;
    top: -10px;
}

#PM img {
    position: absolute;
    right: -50%;
}

#PMInfo {
    border: 1px solid #666666;
    position: relative;
    font-size: 90%;
    margin: 0em 7px 7 0;
    padding: 10px 0;
    z-index: 0;
    text-align: left;
}

#PMInfo div, #PMInfo p {
    padding: 0 6px;
}

#PMInfo .pointer {
    position: absolute;
    width: 10%;
    bottom: -10px;
    height: 10px;
    background: url(/i/t-arr.gif) 50% 1% no-repeat;
    padding: 0;
}

* html #PMInfo .pointer {
    top: 33px;
    left: 0px;
}

.licol {
    float: left;
    width: 250px;
    height: 5em;
    list-style: none;
    padding: 0 0 10px 0;
}

.licol img {
    clear: both;
}

#travelukrnet a {
    color: black;
}

fieldset {
    width: 200px;
    text-align: left;
    display: block;
}

fieldset input.f_r {
    width: 10px;
    height: 10px;
}

.miss {
    font-weight: bold;
    color: red !important;
    background: transparent url(/i/miss.gif) no-repeat scroll 0%;
    padding: 0pt 0pt 0pt 24px;
}

.indexvolia {
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 11px;
}

.indexvolia a {
    color: #015f9b;
    font-weight: bold;
}

.indexvolia img {
    vertical-align: middle;
}

.volialink {
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 11px;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 13px;
    padding-right: 10px;
    background-color: #f0f7fd;
}

.volialink a {
    color: #0000ff;
}

.volialink img {
    vertical-align: middle;
}

.require-field {
    color: #831202;
}

.frame-l {
    background: url(/i/channels/4/frame-l.gif) no-repeat left;
}

.frame-r {
    background: url(/i/channels/4/frame-r.gif) no-repeat right;
    padding: 0 5px;
}

.frame-cont {
    height: 24px;
    *height: 38px;
    padding: 12px 0 0 25px;
    margin: 0;
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #F4F9FF;
}

.frame-cont input {
    width: auto;
    height: auto;
    margin: 0 5px 0 0;
    *margin-top: -3px;
    padding: 0;
    background: #F4F9FF;
    float: left;
}

.frame-cont p {
    margin: 0 10px 0 0;
    float: left;
}

.frame-cont2 {
    padding: 0;
    margin: 0;
    position: relative;
}

.frame-cont2 input {
    width: auto;
    height: auto;
    margin: 0 5px 0 0;
    *margin-top: -3px;
    padding: 0;
    float: left;
    background: transparent;
}

.frame-cont2 p {
    margin: 0 10px 0 0;
    float: left;
    color: #538a16;
}

.frame-cont2 .button {
    background-color: #cce6ad;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #538a16;
    border-bottom: 1px solid #538a16;
    padding: 0px 5px;
    color: #456b1b;
    position: relative;
    bottom: 2px;
    *bottom: 0px;
}

.rank-line {
    padding: 0 2px 0 4px;
    position: absolute;
    left: 10px;
    top: -8px;
    font: 11px 'Helvetica Neue', Helvetica, Arial;
    color: #666666;
    background: url(/i/channels/4/blue-bg.gif) repeat-x 0 8px #fff;
}

.rank-line span {
    color: #000;
    font-weight: bold;
}

.hd {
    margin: 10px 0 5px 0;
}

/* Banners */

.rborder {
    border-right: 1px solid #808898;
    padding: 0;
    margin: 0;
}

.home {
    padding: 1px 0 1px 8px;
    margin: 0;
}

a.wh {
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 12px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;

}

a.linkbt {
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 11px;
    color: #272b3f;
    padding-bottom: 2px;
    padding-top: 2px;
    text-transform: uppercase;

}

a:hover.linkbt {
    color: red;
    text-decoration: underline;
}

.lightsmall {
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 11px;
}

/*Fabrika*/
div.fabrica-main {
    background: #ffffff;
    margin-top: 20px;
}

div.fabrica-news-item, div.fabrica-speach-item {
    background: #ffffc0 url(../i/fabrica3-back.gif) no-repeat top right;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-top: 20px;
    padding: 35px;
    padding-bottom: 50px;
    padding-top: 15px;
    _height: 0px;
    overflow: hidden;
    zoom: 1;
}

div.fabrica-news-pic {
    float: left;
    margin-right: 10px;
}

div.fabrica-speach-pic {
    float: left;
    width: 113px;
    height: 147px;
}

div.fabrica-news-info, div.fabrica-speach-info {
    float: right;
    font: normal 12px 'Helvetica Neue', Helvetica, Arial;
    color: #000;
}

div.fabrica-news-info {
    float: none !important;
}

div.fabrica-speach-info {
    width: 400px;
}

div.fabrica-news-info a, div.fabrica-speach-info a {
    color: #437e0f;
}

div.fabrica-speach-info-main {
    font: normal 12px 'Helvetica Neue', Helvetica, Arial;
    color: #000;
}

div.fabrica-news-item .caption, div.news-items .caption, div.fabrica-speach-item .caption {
    font: bold 14px 'Helvetica Neue', Helvetica, Arial;
    color: #ca4f00;
    text-decoration: underline;
}

div.fabrica-news-item .date, div.news-items .date {
    font: normal 11px 'Helvetica Neue', Helvetica, Arial;
    color: #7f7f7f;
    margin-left: 10px;
}

div.fabrica-news-item .date2, div.news-items .date2 {
    font: normal 11px 'Helvetica Neue', Helvetica, Arial;
    color: #538a16;
    margin-left: 10px;
}

div.fabrica-news-item .message-body, div.news-items .message-body {
    font: normal 12px 'Helvetica Neue', Helvetica, Arial;
    color: #424242;
    margin: 5px 0px 5px 0px;
}

div.clear {
    clear: both;
}

div.fabrica-news-item div.comments {
    padding-top: 0px;
}

div.fabrica-news-item div.comments h2 {
    background: #c0d27c;
    font: normal 12px 'Helvetica Neue', Helvetica, Arial;
    color: #000;
    padding: 6px;
    padding-left: 15px;
}

div.comment-item {
    margin: 15px;
    border-bottom: 1px solid #cccccc;
}

div.comment-item .author {
    font: bold 12px 'Helvetica Neue', Helvetica, Arial;
    color: #ca4f00;
}

div.comment-item .author a {
    font: bold 12px 'Helvetica Neue', Helvetica, Arial;
    color: #ca4f00;
    text-decoration: underline;
}

div.comment-item .author2 {
    font: bold 12px 'Helvetica Neue', Helvetica, Arial;
    color: #222222;
}

div.comment-item .author2 a {
    font: bold 12px 'Helvetica Neue', Helvetica, Arial;
    color: #222222;
    text-decoration: underline;
}

div.comment-form {
    border: 1px solid #cccccc;
    background: #ededed;
    padding: 20px;
}

.comment-form textarea {
    width: 100%;
    height: 80px;
    border: 1px solid #97c000;
}

.comment-form .inputtxt {
    width: 100%;
    border: 1px solid #97c000;
}

.comment-form input.button {
    width: auto;
    height: auto;
    margin-top: 10px;
    font-size: 13px;
    background-color: #cccccc;
}

.comment-form h2 {
    font: normal 12px 'Helvetica Neue', Helvetica, Arial;
    color: #000;
    padding: 0px;
    margin: 0px;
}

.comment-form {
    font: norma 11px 'Helvetica Neue', Helvetica, Arial;
    color: #666666;
}

.comm-bot {
    margin: 25px;
}

div.fabrica-news, div.fabrica-comments {
    background: #ffffff url(../i/header-back.jpg) repeat-x 0 0;
    padding-top: 20px;
}

.pager {
    padding: 20px;
}

.p-bot {
    padding: 20px;
    padding-top: 0px;
}

.p-top {
    padding: 20px;
    padding-bottom: 0px;
}

.pager a {
    color: #437e0f;
    padding: 5px 7px 5px 7px;
}

.fabrica-news .pager a.cur, .fabrica-comments .pager a.cur {
    background: #437e0f;
    color: #fff !important;
}

.fabrica-news .news-items, .fabrica-comments .news-items {
    border-top: 1px solid #437e0f;
    border-bottom: 1px solid #437e0f;
    padding: 20px 0px 20px 20px;
    margin: 20px;
}

.item-pic {
    float: left;
}

.item-info {
    float: left;
    width: 400px;
}

.item-info-n {
    margin-left: 85px;
}

.nws {
    width: 350px;
}

.items-sep {
    clear: both;
    padding-top: 10px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}

.message-body {
    font-size: 13px;
}

.news-items {
    clear: both;
}

.news-caption {
    background: url(../i/news-caption.jpg) repeat-x 0 0;
    border: 1px solid #cccccc;
    border-bottom: 0px;
    min-height: 15px;
    height: 15px;
    width: 120px;
    font: bold 11px 'Helvetica Neue', Helvetica, Arial;
    text-align: center;
    padding-top: 5px;
    margin-bottom: -6px;
    _height: 21px;
    overflow: hidden;
    margin-left: 30px;
    position: absolute;
    top: -21px;
}

.news-caption2 {
    background: url(../i/news-caption.jpg) repeat-x 0 0;
    border: 1px solid #478ab1;
    border-bottom: 0px;
    min-height: 15px;
    height: 15px;
    width: 120px;
    font: bold 11px 'Helvetica Neue', Helvetica, Arial;
    text-align: center;
    padding-top: 5px;
    margin-bottom: -6px;
    _height: 21px;
    overflow: hidden;
    margin-left: 30px;
    position: absolute;
    top: -21px;
}

.tab {
    background-color: transparent;
    padding: 0px;
    background: #ecffd6;
    position: relative
}

.cnt1_2 {
    background-color: #fff599;
    color: #FFFFFF;
    font-weight: bold;
    height: 24px;
}

.fabricpic {
    padding-top: 10px;
}

.fabricpic img {
    margin: 0px 20px 20px 0px;
}

.xsnazzy {
    background: transparent;
    width: 430px;
    *width: 480px;
    position: relative;
}

.xtop, .xbottom {
    display: block;
    background: transparent;
    font-size: 1px;
}

.xb1, .xb2, .xb3, .xb4 {
    display: block;
    overflow: hidden;
}

.xb1, .xb2, .xb3 {
    height: 1px;
}

.xb2, .xb3, .xb4 {
    border-left: 1px solid #97c000;
    border-right: 1px solid #97c000;
}

.xb1 {
    margin: 0 5px;
    background: #97c000;
}

.xb2 {
    margin: 0 3px;
    border-width: 0 2px;
}

.xb3 {
    margin: 0 2px;
}

.xb4 {
    height: 2px;
    margin: 0 1px;
}

.xboxcontent {
    display: block;
    border: 0 solid #97c000;
    border-width: 0 1px;
    height: auto;
}

* html .xboxcontent {
    height: 1px;
}

.color_a {
    color: #fff;
}

.color_b {
    background: #97c000;
    color: #000;
}

.color_c {
    background: #97c000;
    color: #fff;
}

.color_d {
    background: #97c000;
    color: #000;
}

.novy-title {
    background: url(/i/logo-noviy-sm.gif) no-repeat;
    padding: 2px 10px 5px 25px;
}

.novy-title a {
    color: green;
    font-weight: bold;
}

.novy-inlist {
    color: green !important;
    font-weight: bold;
    line-height: 18px;
    background: url(/i/logo-noviy-sm.gif) no-repeat;
    padding: 2px 5px 5px 20px;
}

#ad_ph_1 {
    margin: 0 auto;
}

.pagebar {
    padding: 0.2em 0.5em 0.2em 0;
    margin-top: 10px;
    margin-right: 0.1em;
    margin-bottom: 1.0em;
    text-decoration: none;
    text-align: center !important;
    width: 100%;
}

.pagebar .pages {
    margin-right: 0.4em;
    font-weight: bold;
}

.pagebar a, .pageList .this-page {
    border: 1px solid #7EBEE3;
    text-decoration: none !important;
    padding: 0px 4px 0px 4px;
    margin: 0 2px;
}

.pagebar a:visited {
    border: 1px solid #7EBEE3;
    text-decoration: none;
    padding: 0px 4px 0px 4px;
}

.pagebar .break {
    padding: 2px 6px 2px 6px;
    border: none;
    background: #fff;
    text-decoration: none;
}

.pagebar .this-page {
    border: 1px solid #7EBEE3;
    padding: 0px 4px 0px 4px;
    font-weight: bold;
    background: #7EBEE3;
    color: #fff;
}

.pagebar a:hover {
    border-color: #7EBEE3;
}

.pagebar .inactive {
    border: 1px solid #cccccc;
    color: #ccc;
    text-decoration: none;
    padding: 0px 4px 0px 4px;
}

#comment-show, #comment-hide {
    margin: 2px auto;
    display: block;
    cursor: pointer;
    color: #153664;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    font-size: 8pt;
    font-weight: 700;
    padding: 1px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 280px;
}

#comment-show {
    background-color: #86CAF1;
    border-bottom: 2px solid #3C5A6C;
    border-right: 2px solid #3C5A6C;
    border-top: 1px solid #fff;
    border-left: 2px solid #fff;
}

#comment-show:hover {
    background-color: #72b0d5;
}

#comment-show:active {
    /*    position: relative;
        top: 1px;
    */
}

#comment-hide {
    background-color: #6194B0;
    border-top: 1px solid #3C5A6C;
    border-left: 2px solid #3C5A6C;
    border-bottom: 2px solid #8DD5FF;
    border-right: 2px solid #8DD5FF;
}

#comment-hide:hover {
    background-color: #5b8fab;
}

#comment-hide:active {
    /*    position: relative;
        top: 1px;
    */
}

#comment-buttons-row {
    background-color: #7EBEE3;
    padding: 1px;
}

#comment-header {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-weight: bold;
}

#also {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-weight: bold;
}

.grid-channels .ch-t a {
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;

}

.grid-channels .ch-t {
    background-color: #F4F9FF;
    margin: 10px;
    vertical-align: top;
    padding: 3px 3px 3px 10px;
    border-left: 1px solid #ccc;
}

.grid-channels .ch-h a {
    color: #153664;
    font-size: 17px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    background-color: white;
    padding-right: 10px;
    text-decoration: none;
}

.grid-channels .ch-c {
    margin: 0 5px 0 0;
}

.grid-channels .ch-h {
    font-weight: bold;
    background-color: #C7E3FF;
    margin: 5px 0;
}

.grid-channels ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.grid-channels li {
    background-image: url('/i/sq.gif');
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 15px;
}

.grid-channels li:hover {
    background-image: url('/i/sq-h.gif');
}

.grid label {
    display: table-cell;
    margin: 0;
    padding: 2px;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    vertical-align: middle;
}

.grid .checked {
    font-weight: bold;
    background-color: #E3F1FF !important;
    color: #153664;
}

.grid input.chb {
    vertical-align: middle;
    height: 15px;
    width: 15px;
    margin: 2px 5px 0 0;
    float: left;
}

.grid .ch-t {
    background-color: #F4F9FF;
    margin: 10px;
    vertical-align: top;
    padding: 3px 3px 3px 10px;
    border-left: 1px solid #ccc;
}

.grid .ch-t1 {
    padding: 2px 3px 2px 0px;
}

.grid .ch-h {
    font-weight: 500;
    background-color: #C7E3FF;
    margin: 5px 0;
}

.grid .ch-n {
    font-size: 17px;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    background-color: white;
    padding-right: 10px;
}

.grid .ch-n1 {
    font-size: 17px;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    background-color: #C7E3FF;
    margin: 0px 0 1px 0;
    padding: 0 0 0 4px;
}

.grid .ch-c {
    margin: 0 5px 0 0;
}

.grid .ch-l {
    margin: 0 0 8px 0;
}

.grid .columns1 {
    background-color: #F4F9FF;
    padding: 10px;
}

.grid .column {
    padding: 0 5px;
    width: 148px !important;
    border-left: 1px dotted silver;
}

.grid .first.column {
    border: none;
    padding: 0 5px 5px 0;
}

.grid .last.column {
    padding: 0 0 5px 5px;
    width: 152px !important;
}

.grid .columns {
    background-color: #F4F9FF;
    column-count: 4;
    column-gap: 20px;
    column-rule-color: silver;
    column-rule-style: dotted;
    column-rule-width: 1px;
    column-width: auto;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    -webkit-column-rule-color: silver;
    -webkit-column-rule-style: dotted;
    -webkit-column-rule-width: 1px;
    -webkit-column-width: auto;
    height: auto;
    padding: 4px;
}

.settings-button, .cancel-button {
    display: inline-block;
    cursor: pointer;
    color: #153664;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    font-size: 13px;
    font-weight: 700;
    padding: 1px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 170px;
    border: 1px solid #C7C8FF;
    height: 30px;
    border-radius: 4px;
    float: right;
    top: 0;
    background-color: #fff;
}

.settings-button:hover, .cancel-button:hover {
    background-color: #E3F1FF;
}

.cancel-button {
    width: 100px;
    margin-right: 3px;
}

.wait, .wait:hover {
    background: #fff url("/i/wait.gif") no-repeat left center;
}

.settings-button-row {
    margin: 5px 5px 5px 0px;
    overflow: hidden;
}

.grid-button {
    display: inline-block;
    cursor: pointer;
    color: #153664;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    font-size: 13px;
    font-weight: 700;
    padding: 1px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 80px;
    border: 1px solid #C7C8FF;
    height: 30px;
    border-radius: 4px;
    /*padding-left: 30px;*/
    text-align: center;
    background-color: #fff;
}

.grid1 {
    /*background: transparent url("/i/grid1.png") no-repeat 7px center;*/
}

.grid2 {
    /*background: transparent url("/i/grid2.png") no-repeat 7px center;*/
}

.grid-button-active {
    background-color: #E3F1FF !important;
}

.grid {
    visibility: hidden;
}

#settings-result {
    display: none;
    font-family: 'Helvetica Neue', Helvetica, Arial;
    font-size: 12px;
    margin: 5px 0;
}

.result-ok {
    background-color: #F4F9FF;
    padding: 10px;
    margin-right: 5px;
}

.result-ok h3 {
    margin: 0;
    font-size: 16px;
    color: #76ac4d;
}

.result-error {
    background-color: #FFE9E8;
    padding: 10px;
    margin-right: 5px;
}

.result-error h3 {
    margin: 0;
    font-size: 16px;
    color: #b55152;
}

.jconfirm .container {
    width: 400px;
    margin: 160px auto 0 auto;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

.jconfirm .jconfirm-box .buttons {
    text-align: right;
    border-top: 1px dashed #ccc;
}

.jconfirm .jconfirm-box button {
    color: #153664 !important;
    font-family: 'Roboto Condensed', Helvetica, Arial;
    font-size: 8pt !important;
    font-weight: 700;
    padding: 1px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 80px;
    border: 1px solid #C7C8FF !important;
    height: 30px;
    border-radius: 4px;
    text-align: center;
    background-color: #fff;
}

.jconfirm .jconfirm-box button:hover {
    background-color: #E3F1FF !important;
}

.menu {
    margin: 0 auto;
    padding: 0;
    height: 30px;
    width: 101%;
    display: block;
    background: url('/i/topMenuImages.png') 0px -30px repeat-x;
}

.menu li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
    float: left;
}

.menu li a {
    float: left;
    padding-left: 15px;
    display: block;
    color: #153664;
    text-decoration: none;
    background: url('/i/topMenuImages.png') 0px -30px no-repeat;
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -ms-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}

.menu li a span {
    font-size: 13px !important;
    font-family: 'Roboto Condensed', Tahoma, Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    line-height: 30px;
    float: left;
    display: block;
    padding-right: 15px;
    background: url('/i/topMenuImages.png') 100% -30px no-repeat;
}

.menu li a:hover {
    background-position: 0px -60px;
    color: rgb(255, 255, 255);
}

.menu li a:hover span {
    background-position: 100% -60px;
}

.menu li a.m-active, .menu li a.m-active:hover {
    line-height: 30px;
    background: url('/i/topMenuImages.png') 0px -90px no-repeat;
    color: rgb(255, 255, 255);
    font-weight: bold;
}

.menu li a.m-active span, .menu li a.m-active:hover span {
    background: url('/i/topMenuImages.png') 100% -90px no-repeat;
}

.menu #m-ua, .menu #m-ru {
    float: right;
}

.ui-effects-transfer {
    border: 1px dotted #5b8fab;
    z-index: 1000;
}

/* RATER PLUGIN */
#rater label {
    font-size: 12px;
    margin: 0 0 5px 0;
    display: inline-block;
    font-weight: bold;
}

.ui-rater > span {
    vertical-align: middle;
    font-size: 12px;
}

.ui-rater-rating {
    margin-left: .8em
}

.ui-rater-starsOff, .ui-rater-starsOn {
    display: inline-block;
    height: 18px;
    background: url(/i/stars.png) repeat-x 0 0px;
}

.ui-rater-starsOn {
    display: block;
    max-width: 90px;
    top: 0;
    background-position: 0 -36px;
}

.ui-rater-starsHover {
    background-position: 0 -18px !important;
}

#rater-result {
    margin-top: 5px;
}

#lang {
    position: relative;
    float: right;
    top: -22px;
    right: 8px;
    margin-bottom: -10px;
}

#error-warning {
    text-indent: 0!important;
    border: 1px solid #97ccff;
    padding: 5px;
    background-color: #E3F1FF;
    font-size: 11px;
    clear: both;
}

#error-warning img {
    margin-right: 5px;
    float: left;
    width: 25px;
}